.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.007200px;}
.ls10{letter-spacing:-0.003600px;}
.ls9{letter-spacing:-0.003200px;}
.lsb{letter-spacing:-0.002400px;}
.ls7{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.002400px;}
.lsa{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.358400px;}
.ls5{letter-spacing:0.361600px;}
.ls3{letter-spacing:0.368000px;}
.ls1{letter-spacing:0.371200px;}
.ls2{letter-spacing:0.377600px;}
.lsf{letter-spacing:0.415200px;}
.ls0{letter-spacing:0.510400px;}
.lsd{letter-spacing:0.554400px;}
.lse{letter-spacing:0.580800px;}
.ls6{letter-spacing:1.110400px;}
.ls12{letter-spacing:287.065600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:0.000000px;}
.wsb{word-spacing:0.571200px;}
.wsc{word-spacing:0.597600px;}
.ws9{word-spacing:0.600000px;}
.ws11{word-spacing:0.607200px;}
.wsa{word-spacing:0.609600px;}
.wsf{word-spacing:0.750000px;}
.ws2{word-spacing:0.790400px;}
.ws6{word-spacing:0.793600px;}
.ws1{word-spacing:0.796800px;}
.ws3{word-spacing:0.800000px;}
.ws8{word-spacing:0.803200px;}
.ws5{word-spacing:0.806400px;}
.ws4{word-spacing:0.809600px;}
.ws10{word-spacing:0.900000px;}
.ws0{word-spacing:1.095600px;}
.wsd{word-spacing:1.195200px;}
.wse{word-spacing:1.200000px;}
.ws13{word-spacing:242.809600px;}
.ws12{word-spacing:259.484800px;}
._13{margin-left:-287.068800px;}
._a{margin-left:-2.624000px;}
._1{margin-left:-1.312000px;}
._2{width:1.705600px;}
._0{width:12.432000px;}
._d{width:187.312000px;}
._12{width:250.816000px;}
._e{width:252.416000px;}
._f{width:254.752000px;}
._c{width:257.324800px;}
._10{width:260.480000px;}
._6{width:264.403200px;}
._11{width:269.244800px;}
._b{width:314.627200px;}
._5{width:331.164800px;}
._4{width:396.976000px;}
._3{width:405.331200px;}
._8{width:493.872000px;}
._7{width:527.686400px;}
._9{width:573.347200px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs4{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y28{bottom:29.133163px;}
.y27{bottom:40.068116px;}
.y25{bottom:60.885328px;}
.y24{bottom:85.878792px;}
.y21{bottom:113.105735px;}
.y20{bottom:125.602154px;}
.y1f{bottom:125.602467px;}
.y1e{bottom:138.098886px;}
.y26{bottom:205.163067px;}
.y22{bottom:239.470033px;}
.y23{bottom:246.304184px;}
.y48{bottom:337.201663px;}
.y4b{bottom:337.201820px;}
.y4a{bottom:338.540220px;}
.y49{bottom:339.879557px;}
.y44{bottom:353.603624px;}
.y47{bottom:353.603780px;}
.y46{bottom:354.942180px;}
.y45{bottom:356.281518px;}
.y40{bottom:370.005585px;}
.y43{bottom:370.005741px;}
.y42{bottom:371.344141px;}
.y41{bottom:372.683478px;}
.y3c{bottom:386.407546px;}
.y3f{bottom:386.407702px;}
.y3e{bottom:387.746102px;}
.y3d{bottom:389.085439px;}
.y3b{bottom:402.808725px;}
.y38{bottom:402.809507px;}
.y3a{bottom:404.148063px;}
.y39{bottom:405.487400px;}
.y37{bottom:419.991576px;}
.y34{bottom:419.992357px;}
.y36{bottom:421.330913px;}
.y35{bottom:422.670250px;}
.y33{bottom:436.393537px;}
.y30{bottom:436.394318px;}
.y32{bottom:437.732874px;}
.y31{bottom:439.072211px;}
.y2d{bottom:452.796435px;}
.y2f{bottom:454.134835px;}
.y2e{bottom:455.474172px;}
.y2a{bottom:469.198395px;}
.y2c{bottom:470.536795px;}
.y2b{bottom:471.876133px;}
.y29{bottom:494.191859px;}
.yb{bottom:583.520531px;}
.ya{bottom:610.388505px;}
.y9{bottom:637.256478px;}
.y8{bottom:664.124452px;}
.y51{bottom:682.615242px;}
.y7{bottom:690.992426px;}
.y6{bottom:717.860400px;}
.y5{bottom:744.728374px;}
.y50{bottom:761.707371px;}
.y4e{bottom:763.518148px;}
.y4{bottom:771.596348px;}
.y3{bottom:798.464322px;}
.y54{bottom:810.044418px;}
.y4f{bottom:822.385254px;}
.y2{bottom:825.332295px;}
.y53{bottom:842.188512px;}
.y4d{bottom:844.190489px;}
.y4c{bottom:851.726018px;}
.y1{bottom:852.200269px;}
.y52{bottom:857.809271px;}
.yc{bottom:902.189697px;}
.y1d{bottom:939.746907px;}
.y1c{bottom:956.148867px;}
.y1b{bottom:972.550828px;}
.y1a{bottom:988.952789px;}
.y19{bottom:1005.354750px;}
.y18{bottom:1021.756710px;}
.y17{bottom:1038.158671px;}
.y16{bottom:1054.560632px;}
.y15{bottom:1070.962593px;}
.y11{bottom:1087.364554px;}
.y14{bottom:1087.364710px;}
.y13{bottom:1088.703110px;}
.y12{bottom:1090.042447px;}
.y10{bottom:1103.766514px;}
.yf{bottom:1120.168475px;}
.ye{bottom:1136.570436px;}
.yd{bottom:1152.972397px;}
.h7{height:17.664000px;}
.h5{height:18.312000px;}
.h8{height:22.890000px;}
.h3{height:23.904000px;}
.h4{height:24.128000px;}
.h2{height:24.416000px;}
.h9{height:26.892000px;}
.h1{height:32.868000px;}
.h6{height:35.328000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.589330px;}
.xf{left:92.632026px;}
.x9{left:112.439034px;}
.x10{left:131.996732px;}
.xb{left:142.383547px;}
.xe{left:144.510178px;}
.x2{left:169.420227px;}
.x1a{left:247.270650px;}
.x11{left:256.186287px;}
.x14{left:258.885112px;}
.x17{left:260.684173px;}
.x18{left:263.178208px;}
.x15{left:264.282763px;}
.x1d{left:265.877190px;}
.x12{left:266.982526px;}
.x13{left:269.476561px;}
.x1b{left:271.356695px;}
.x19{left:273.974448px;}
.x16{left:277.573038px;}
.x1c{left:280.272020px;}
.xc{left:310.725150px;}
.xd{left:321.682128px;}
.x3{left:541.264706px;}
.x1e{left:575.631969px;}
.x1f{left:629.913086px;}
.x20{left:734.183163px;}
.x21{left:745.118116px;}
.xa{left:754.069993px;}
.x22{left:757.473010px;}
.x8{left:759.682432px;}
.x4{left:805.504356px;}
.x5{left:810.902007px;}
.x6{left:813.396042px;}
.x24{left:816.320433px;}
.x7{left:818.794318px;}
.x23{left:844.438080px;}
.x25{left:878.484333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.008194pt;}
.ls11{letter-spacing:-0.006146pt;}
.ls10{letter-spacing:-0.003073pt;}
.ls9{letter-spacing:-0.002731pt;}
.lsb{letter-spacing:-0.002049pt;}
.ls7{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.002049pt;}
.lsa{letter-spacing:0.008194pt;}
.ls4{letter-spacing:0.305915pt;}
.ls5{letter-spacing:0.308646pt;}
.ls3{letter-spacing:0.314109pt;}
.ls1{letter-spacing:0.316840pt;}
.ls2{letter-spacing:0.322303pt;}
.lsf{letter-spacing:0.354397pt;}
.ls0{letter-spacing:0.435655pt;}
.lsd{letter-spacing:0.473212pt;}
.lse{letter-spacing:0.495746pt;}
.ls6{letter-spacing:0.947789pt;}
.ls12{letter-spacing:245.026705pt;}
.ws7{word-spacing:0.000000pt;}
.wsb{word-spacing:0.487551pt;}
.wsc{word-spacing:0.510085pt;}
.ws9{word-spacing:0.512134pt;}
.ws11{word-spacing:0.518279pt;}
.wsa{word-spacing:0.520328pt;}
.wsf{word-spacing:0.640167pt;}
.ws2{word-spacing:0.674651pt;}
.ws6{word-spacing:0.677382pt;}
.ws1{word-spacing:0.680114pt;}
.ws3{word-spacing:0.682845pt;}
.ws8{word-spacing:0.685577pt;}
.ws5{word-spacing:0.688308pt;}
.ws4{word-spacing:0.691039pt;}
.ws10{word-spacing:0.768201pt;}
.ws0{word-spacing:0.935156pt;}
.wsd{word-spacing:1.020171pt;}
.wse{word-spacing:1.024268pt;}
.ws13{word-spacing:207.251709pt;}
.ws12{word-spacing:221.484934pt;}
._13{margin-left:-245.029436pt;}
._a{margin-left:-2.239732pt;}
._1{margin-left:-1.119866pt;}
._2{width:1.455826pt;}
._0{width:10.611414pt;}
._d{width:159.881372pt;}
._12{width:214.085623pt;}
._e{width:215.451314pt;}
._f{width:217.445222pt;}
._c{width:219.641252pt;}
._10{width:222.334393pt;}
._6{width:225.683066pt;}
._11{width:229.815645pt;}
._b{width:268.552087pt;}
._5{width:282.667863pt;}
._4{width:338.841439pt;}
._3{width:345.973074pt;}
._8{width:421.547649pt;}
._7{width:450.410149pt;}
._9{width:489.384221pt;}
.fs2{font-size:20.485356pt;}
.fs4{font-size:25.606695pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y28{bottom:24.866800pt;}
.y27{bottom:34.200400pt;}
.y25{bottom:51.969067pt;}
.y24{bottom:73.302400pt;}
.y21{bottom:96.542133pt;}
.y20{bottom:107.208533pt;}
.y1f{bottom:107.208800pt;}
.y1e{bottom:117.875200pt;}
.y26{bottom:175.118267pt;}
.y22{bottom:204.401200pt;}
.y23{bottom:210.234533pt;}
.y48{bottom:287.820667pt;}
.y4b{bottom:287.820800pt;}
.y4a{bottom:288.963200pt;}
.y49{bottom:290.106400pt;}
.y44{bottom:301.820667pt;}
.y47{bottom:301.820800pt;}
.y46{bottom:302.963200pt;}
.y45{bottom:304.106400pt;}
.y40{bottom:315.820667pt;}
.y43{bottom:315.820800pt;}
.y42{bottom:316.963200pt;}
.y41{bottom:318.106400pt;}
.y3c{bottom:329.820667pt;}
.y3f{bottom:329.820800pt;}
.y3e{bottom:330.963200pt;}
.y3d{bottom:332.106400pt;}
.y3b{bottom:343.820000pt;}
.y38{bottom:343.820667pt;}
.y3a{bottom:344.963200pt;}
.y39{bottom:346.106400pt;}
.y37{bottom:358.486533pt;}
.y34{bottom:358.487200pt;}
.y36{bottom:359.629733pt;}
.y35{bottom:360.772933pt;}
.y33{bottom:372.486533pt;}
.y30{bottom:372.487200pt;}
.y32{bottom:373.629733pt;}
.y31{bottom:374.772933pt;}
.y2d{bottom:386.487333pt;}
.y2f{bottom:387.629733pt;}
.y2e{bottom:388.772933pt;}
.y2a{bottom:400.487333pt;}
.y2c{bottom:401.629733pt;}
.y2b{bottom:402.772933pt;}
.y29{bottom:421.820667pt;}
.yb{bottom:498.067733pt;}
.ya{bottom:521.001067pt;}
.y9{bottom:543.934400pt;}
.y8{bottom:566.867733pt;}
.y51{bottom:582.650667pt;}
.y7{bottom:589.801067pt;}
.y6{bottom:612.734400pt;}
.y5{bottom:635.667733pt;}
.y50{bottom:650.160267pt;}
.y4e{bottom:651.705867pt;}
.y4{bottom:658.601067pt;}
.y3{bottom:681.534400pt;}
.y54{bottom:691.418667pt;}
.y4f{bottom:701.952267pt;}
.y2{bottom:704.467733pt;}
.y53{bottom:718.855467pt;}
.y4d{bottom:720.564267pt;}
.y4c{bottom:726.996267pt;}
.y1{bottom:727.401067pt;}
.y52{bottom:732.188667pt;}
.yc{bottom:770.069867pt;}
.y1d{bottom:802.127067pt;}
.y1c{bottom:816.127067pt;}
.y1b{bottom:830.127067pt;}
.y1a{bottom:844.127067pt;}
.y19{bottom:858.127067pt;}
.y18{bottom:872.127067pt;}
.y17{bottom:886.127067pt;}
.y16{bottom:900.127067pt;}
.y15{bottom:914.127067pt;}
.y11{bottom:928.127067pt;}
.y14{bottom:928.127200pt;}
.y13{bottom:929.269600pt;}
.y12{bottom:930.412800pt;}
.y10{bottom:942.127067pt;}
.yf{bottom:956.127067pt;}
.ye{bottom:970.127067pt;}
.yd{bottom:984.127067pt;}
.h7{height:15.077222pt;}
.h5{height:15.630326pt;}
.h8{height:19.537908pt;}
.h3{height:20.403414pt;}
.h4{height:20.594611pt;}
.h2{height:20.840435pt;}
.h9{height:22.953841pt;}
.h1{height:28.054695pt;}
.h6{height:30.154444pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:78.176667pt;}
.xf{left:79.066667pt;}
.x9{left:95.973067pt;}
.x10{left:112.666667pt;}
.xb{left:121.532400pt;}
.xe{left:123.347600pt;}
.x2{left:144.609733pt;}
.x1a{left:211.059467pt;}
.x11{left:218.669467pt;}
.x14{left:220.973067pt;}
.x17{left:222.508667pt;}
.x18{left:224.637467pt;}
.x15{left:225.580267pt;}
.x1d{left:226.941200pt;}
.x12{left:227.884667pt;}
.x13{left:230.013467pt;}
.x1b{left:231.618267pt;}
.x19{left:233.852667pt;}
.x16{left:236.924267pt;}
.x1c{left:239.228000pt;}
.xc{left:265.221467pt;}
.xd{left:274.573867pt;}
.x3{left:462.000000pt;}
.x1e{left:491.334400pt;}
.x1f{left:537.666400pt;}
.x20{left:626.666800pt;}
.x21{left:636.000400pt;}
.xa{left:643.641333pt;}
.x22{left:646.546000pt;}
.x8{left:648.431867pt;}
.x4{left:687.543467pt;}
.x5{left:692.150667pt;}
.x6{left:694.279467pt;}
.x24{left:696.775600pt;}
.x7{left:698.887200pt;}
.x23{left:720.775600pt;}
.x25{left:749.836000pt;}
}
